Bug 4705 - Wrong Start Day Of Week for Russian OOo
: Wrong Start Day Of Week for Russian OOo
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/openoffice.org)
: unstable
: all Linux
: P4 normal
Assigned To:
:
: http://qa.openoffice.org/issues/show_...
:
:
:
  Show dependency tree
 
Reported: 2004-07-06 15:12 by
Modified: 2005-08-30 12:55 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-07-06 15:12:33
Убедительная просьба приложить этот патч
http://www.openoffice.org/nonav/issues/showattachment.cgi/15350/OOo_1.1.1_i18npool_russian_StartDayOfWeek.patch
------- Comment #1 From 2004-07-13 13:04:07 -------
Хотелось бы получить ссылку на Issue, из ссылки на файл вытащить ее не удалось.
------- Comment #2 From 2004-08-01 02:00:13 -------
Fixed in  1.1.2-alt1.